/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_beauty";
    src: url("./flaticon_beauty.woff2?db715933006148fa3f73b73bc6776db8") format("woff2"),
url("./flaticon_beauty.woff?db715933006148fa3f73b73bc6776db8") format("woff"),
url("./flaticon_beauty.eot?db715933006148fa3f73b73bc6776db8#iefix") format("embedded-opentype"),
url("./flaticon_beauty.ttf?db715933006148fa3f73b73bc6776db8") format("truetype"),
url("./flaticon_beauty.svg?db715933006148fa3f73b73bc6776db8#flaticon_beauty") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_beauty !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-arrow-up:before {
    content: "\f101";
}
.flaticon-left-chevron:before {
    content: "\f102";
}
.flaticon-down-arrow:before {
    content: "\f103";
}
.flaticon-right-arrow-angle:before {
    content: "\f104";
}
.flaticon-close:before {
    content: "\f105";
}
.flaticon-youtube:before {
    content: "\f106";
}
.flaticon-instagram:before {
    content: "\f107";
}
.flaticon-twitter:before {
    content: "\f108";
}
.flaticon-linkedin:before {
    content: "\f109";
}
.flaticon-tik-tok:before {
    content: "\f10a";
}
.flaticon-facebook-app-symbol:before {
    content: "\f10b";
}
.flaticon-phone:before {
    content: "\f10c";
}
.flaticon-location:before {
    content: "\f10d";
}
.flaticon-mail:before {
    content: "\f10e";
}
.flaticon-shopping-bag:before {
    content: "\f10f";
}
.flaticon-medicine:before {
    content: "\f110";
}
.flaticon-make-up:before {
    content: "\f111";
}
.flaticon-cosmetics:before {
    content: "\f112";
}
.flaticon-manicure:before {
    content: "\f113";
}
.flaticon-face:before {
    content: "\f114";
}
.flaticon-search:before {
    content: "\f115";
}
.flaticon-main-menu:before {
    content: "\f116";
}
.flaticon-shopping-bag-1:before {
    content: "\f117";
}
.flaticon-nature-product:before {
    content: "\f118";
}
.flaticon-serum:before {
    content: "\f119";
}
.flaticon-world:before {
    content: "\f11a";
}
.flaticon-envelope:before {
    content: "\f11b";
}
.flaticon-down-arrow-1:before {
    content: "\f11c";
}
.flaticon-right-arrow:before {
    content: "\f11d";
}
.flaticon-left:before {
    content: "\f11e";
}
.flaticon-mark:before {
    content: "\f11f";
}
.flaticon-shopping-cart:before {
    content: "\f120";
}
.flaticon-heart:before {
    content: "\f121";
}
.flaticon-heart-1:before {
    content: "\f122";
}
.flaticon-question:before {
    content: "\f123";
}
.flaticon-minus:before {
    content: "\f124";
}
.flaticon-plus-sign:before {
    content: "\f125";
}
.flaticon-star:before {
    content: "\f126";
}
.flaticon-star-1:before {
    content: "\f127";
}
.flaticon-left-chevron-1:before {
    content: "\f128";
}
.flaticon-right-chevron:before {
    content: "\f129";
}
.flaticon-check:before {
    content: "\f12a";
}

